<?php
/**
 * Pagadito.
 * 
 * Pagadito Payment Method v1.0.0
 * 
 * Este programa es Software Libre: Usted puede redistribuirlo y/o modificarlo
 * bajo los terminos de la Licencia Publica General Reducida de GNU (GNU Lesser
 * Public Licence), tal como se encuentra publicada por la Free Software
 * Foundation, ya sea por su version 3 o cualquier otra version superior.
 * 
 * Este programa es distribuido en el espiritu de que sea util, pero SIN NINGUNA
 * GARANTIA; sin tampoco garantia implicita de MERCANTIBILIDAD o ADAPTABILIDAD
 * PARA UN USO PARTICULAR. Vea la licencia GNU LGPL para mayores detalles.
 * 
 * @category    Local
 * @package     Pagadito_MPGC
 * @copyright   Copyright (c) 2012 - Pagadito, S. de R.L. (https://www.pagadito.com)
 * @license     http://www.gnu.org/licenses/lgpl.html
 * @author      Pagadito Development Team <developers@pagadito.com>
 */
class Pagadito_MPGC_Adminhtml_Model_System_Config_Source_Currency
{

    public function toOptionArray()
    {
        return array(
            array('value' => '---', 'label'=>Mage::helper('adminhtml')->__('Moneda Base de Magento (Recomendado)')),
            array('value' => 'USD', 'label'=>Mage::helper('adminhtml')->__('Dolares Americanos')),
            array('value' => 'GTQ', 'label'=>Mage::helper('adminhtml')->__('Quetzales')),
            array('value' => 'HNL', 'label'=>Mage::helper('adminhtml')->__('Lempiras')),
            array('value' => 'NIO', 'label'=>Mage::helper('adminhtml')->__('Cordobas')),
            array('value' => 'CRC', 'label'=>Mage::helper('adminhtml')->__('Colones Costarricenses')),
            array('value' => 'PAB', 'label'=>Mage::helper('adminhtml')->__('Balboas')),
            array('value' => 'DOP', 'label'=>Mage::helper('adminhtml')->__('Pesos Dominicanos')),
        );
    }

}
?>
